Ubuntu

package libcups2 1.5.2-1 failed to install/upgrade: libcups2:amd64 1.5.2-1 cannot be configured because libcups2

Reported by youngbloodjr@vmi.edu on 2012-02-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
cups (Ubuntu)
Undecided
Unassigned

Bug Description

sudo apt-get -f install

Errors were encountered while processing:
 libcups2:i386
 libcups2
 libqtcore4:i386
 libqtcore4
 libqt4-xml
 libqt4-xml:i386
 libqt4-dbus
 qdbus
 libqt4-dbus:i386
 libqt4-network:i386
 libqt4-network
 libqt4-script:i386
 libqt4-script
 libqt4-sql:i386
 libqt4-sql
 libqt4-xmlpatterns:i386
 libqt4-xmlpatterns
 libqtgui4:i386
 libqt4-declarative:i386
 libqtgui4
 libqt4-declarative
 libqt4-opengl
 libqt4-sql-mysql
 libqt4-svg
E: Sub-process /usr/bin/dpkg returned an error code (1)

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libcups2 1.5.2-1
ProcVersionSignature: Ubuntu 3.2.0-14.23-generic 3.2.3
Uname: Linux 3.2.0-14-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 1.91-0ubuntu1
Architecture: amd64
Date: Tue Feb 7 12:20:05 2012
ErrorMessage: libcups2:amd64 1.5.2-1 cannot be configured because libcups2
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
Lpstat:
 device for PDF: cups-pdf:/
 device for rm310: socket://144.75.182.73:9100
MachineType: Dell Inc. OptiPlex 790
Papersize: letter
PpdFiles: rm310: Lexmark Optra T616 Foomatic/Postscript (recommended)
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-14-generic root=UUID=223cc3e0-68c1-4664-9984-510642304b8e ro quiet splash vt.handoff=7
SourcePackage: cups
Title: package libcups2 1.5.2-1 failed to install/upgrade: libcups2:amd64 1.5.2-1 cannot be configured because libcups2
UpgradeStatus: Upgraded to precise on 2012-02-01 (5 days ago)
dmi.bios.date: 09/10/2011
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A07
dmi.board.name: 0HY9JP
dmi.board.vendor: Dell Inc.
dmi.board.version: A00
dmi.chassis.type: 6
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvrA07:bd09/10/2011:svnDellInc.:pnOptiPlex790:pvr01:rvnDellInc.:rn0HY9JP:rvrA00:cvnDellInc.:ct6:cvr:
dmi.product.name: OptiPlex 790
dmi.product.version: 01
dmi.sys.vendor: Dell Inc.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers